Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1355785 - It should be possible to define/modify the relevant hawkular endpoint
Summary: It should be possible to define/modify the relevant hawkular endpoint
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: API
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.6.1
Assignee: Yaacov Zamir
QA Contact: Tony
URL:
Whiteboard: container
Depends On: 1355750
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-12 14:21 UTC by John Prause
Modified: 2016-08-18 18:03 UTC (History)
6 users (show)

Fixed In Version: 5.6.1.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1355750
Environment:
Last Closed: 2016-08-18 18:03:29 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:1634 normal SHIPPED_LIVE Important: CFME 5.6.1 security, bug fix, and enhancement update 2016-08-18 21:43:52 UTC

Comment 1 Yaacov Zamir 2016-07-14 05:43:56 UTC
Submitted upstream:
https://github.com/ManageIQ/manageiq/pull/9648

Comment 2 Yaacov Zamir 2016-08-04 06:02:52 UTC
Backported:
https://github.com/ManageIQ/manageiq/pull/9648

Comment 4 Tony 2016-08-15 15:00:13 UTC
Verified on CFME 5.6.1.2

Comment 6 errata-xmlrpc 2016-08-18 18:03:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-1634.html


Note You need to log in before you can comment on or make changes to this bug.